<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by me (atWork) -->
<Controls>
	<Control>
		<Name>TouchScreenThumbnail</Name>
		<Type>TxlaThumbnailControl</Type>
		<DefaultSize>
			<Width>160</Width>
			<Height>62</Height>
		</DefaultSize>
		<Properties>
			<Property>
				<Id>1</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Attributes\Window Handles</Attribute>
			</Property>
			<Property>
				<Id>2</Id>
				<Constant>
					<Type>Long</Type>
					<Value>0</Value>
				</Constant>
			</Property>
			<Property>
				<Id>3</Id>
				<Constant>
					<Type>LongArray</Type>
					<Value ProductName="Vi2,Vi3k,Vi4,Vi6">0|0|800|307</Value>
					<Value ProductName="Vi1">0|0|1600|525</Value>
				</Constant>
			</Property>
			<Property>
				<Id>99</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Attributes\Toggle Redraw</Attribute>
			</Property>
		</Properties>
		<Attributes>
			<Attribute>
				<Name>RefreshFactor</Name>
				<Type>Long</Type>
				<InitialValue>5</InitialValue>
			</Attribute>
		</Attributes>
	</Control>
</Controls>